### Method

# ICalGLib VcardParameter set_type_value

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_parameter_set_type_value (
      ICalVcardParameter* self,
      const ICalVcardEnumArray* value
    )

#### Description [src]

Sets the value of the `self` of TYPE.

Note: this uses a copy of the array, not the one stored in the `value`.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalVcardEnumArray`

  The array value.

  The data is owned by the caller of the method.